rte_eth_speed_lanes_capa(3)

NAME
rte_eth_speed_lanes_capa

SYNOPSIS

#include <rte_ethdev.h>

Detailed Description

A structure used to get and set lanes capabilities per link speed.

Definition at line 392 of file rte_ethdev.h.

Author

Generated automatically by Doxygen for DPDK from the source code.